Konfigurieren von PHP für virtuelle Verzeichnisse

Damit Sie Webanwendungen verwenden zu können, für die PHP4 oder PHP5 erforderlich ist, können Sie die jeweilige benötigte PHP-Version für einzelne virtuelle Verzeichnisse auswählen.

So wählen Sie die PHP-Version für ein virtuelles Verzeichnis innerhalb einer Website aus:

  1. Gehen Sie zu Websites & Domains und suchen Sie den Domainnamen der Website.
  2. Klicken Sie auf Virtuelle Verzeichnisse.
  3. Navigieren Sie zum gewünschten Verzeichnis und klicken Sie auf einen Link mit dessen Namen.
  4. Klicken Sie in der Gruppe Tools auf PHP-Einstellungen.
  5. Wählen Sie die gewünschte PHP-Version aus und klicken Sie auf OK.
 

Leave your feedback on this topic here

If you have questions or need support, please visit the Plesk forum or contact your hosting provider.
The comments below are for feedback on the documentation only. No timely answers or help will be provided.